Requirements

Le
michele
Je suis toujours étonné quand je vois un soft dont les caractéristiques
ne font pas appel à des fonctionnalités apparues par exemple dans Lion
ou MLion, le demande pourtant expressement.

Bon, bien sûr, c'est que ça évite de se tartiner les tests sur Snow Léo.

Mais si rien dans le soft n'interdit de fonctionner sous SL, c'est où
qu'il faut modifier une ligne pour casser la restriction et permettre le
lancement sous SL ?
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Patrick Stadelmann
Le #24945302
In article (michele) wrote:

Mais si rien dans le soft n'interdit de fonctionner sous SL, c'est où
qu'il faut modifier une ligne pour casser la restriction et permettre le
lancement sous SL ?



C'est pas si simple en général. Si l'on ne la demande pas explicitement
quand on compile une application, la compatibilité est limité au
versions récentes du système.

Patrick
--
Patrick Stadelmann
derfnam
Le #24945292
michele
Je suis toujours étonné quand je vois un soft dont les caractéristiques
ne font pas appel à des fonctionnalités apparues par exemple dans Lion
ou MLion, le demande pourtant expressement.

Bon, bien sûr, c'est que ça évite de se tartiner les tests sur Snow Léo.

Mais si rien dans le soft n'interdit de fonctionner sous SL, c'est où
qu'il faut modifier une ligne pour casser la restriction et permettre le
lancement sous SL ?



C'est à Private Eye que tu penses en posant la question?
--
Manfred
42° 42' 0" N, 9° 26' 59" E.
iMac Intel Core 2 Duo, Mac OS X 10.6.8.
gilbert.olivier
Le #24945542
michele
Mais si rien dans le soft n'interdit de fonctionner sous SL, c'est où
qu'il faut modifier une ligne pour casser la restriction et permettre le
lancement sous SL ?



Même si aucune des nouveauté présentées publiquement ne semble utilisée,
le logiciel peut utiliser (on va dire pour une compréhension du mot) une
"fonction" nouvelle (pour plus de facilité, pour coller à l'avenir,
parceque l'anciene est présentée comme obsolète et plus maintenue...)
qui n'existait pas dans la précédente version du système.

Donc à mon avis, quelque chose doit interdire son fonctionnement dans
SL, autre qu'une "mauvaise volonté" du developeur.

Pour pouvoir peut-être porter un jugement plus éclairé, il faudrait
savoir de quel logiciel on parle.

--
Gilbert
michele
Le #24951062
Manfred : C'est à Private Eye que tu penses ?



Je ne sais pas ce qu'est Private Eye.
michele
Le #24951052
Patrick : Si l'on ne la demande pas quand on compile,
la compatibilité est limitée au versions récentes du système.



Ok
derfnam
Le #24951292
michele
> Manfred : C'est à Private Eye que tu penses ?

Je ne sais pas ce qu'est Private Eye.



Regarde dans ton MacSoup, il y a 48 jours, un fil commencé par toi et
intitulé "LittleSnitch, IceFloor, NoobProof, etc..."
--
Manfred
42° 42' 0" N, 9° 26' 59" E.
iMac Intel Core 2 Duo, Mac OS X 10.6.8.
michele
Le #24953142
Manfred : regarde dans ton MacSoup, il y a 48 jours



Oh, punaise, mais 48 jours, c'est complètement sorti de mon ciboulot.
J'ai la mémoire d'un poisson rouge (et avec l'alzheimer de ma tatie
Vièf, je sens que je dois m'attendre à pire ;o).
derfnam
Le #24953832
michele
> Manfred : regarde dans ton MacSoup, il y a 48 jours

Oh, punaise, mais 48 jours, c'est complètement sorti de mon ciboulot.
J'ai la mémoire d'un poisson rouge (et avec l'alzheimer de ma tatie
Vièf, je sens que je dois m'attendre à pire ;o).



Nan, ça veut simplement dire que tu n'as pas que ton Mac dans la vie, et
ce n'est pas plus mal :)
A+
--
Manfred
42° 42' 0" N, 9° 26' 59" E.
iMac Intel Core 2 Duo, Mac OS X 10.6.8.
Publicité
Poster une réponse
Anonyme